Subject: Re: computer
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Mon, 1 Oct 2007 15:39:54 -0400

I was just going to call you for that.  I didn't want to wait and risk the possibility of not making it.  So I made an executive decision...I asked my wife!
  ----- Original Message ----- 
  From: Frank Vargas 
  To: Mike 
  Sent: Monday, October 01, 2007 3:30 PM
  Subject: RE: computer

  Most important.  I have some people that call me when they need to go the bathroom.

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 01, 2007 3:25 PM
  To: Frank Vargas
  Subject: Re: computer

  Most important or most needy?

    ----- Original Message ----- 

    From: Frank Vargas 

    To: Mike 

    Sent: Monday, October 01, 2007 3:17 PM

    Subject: RE: computer

    You know it! You are my most important client!

    Frank

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, October 01, 2007 2:41 PM
    To: Frank Vargas
    Subject: Re: computer

    Cool!

      ----- Original Message ----- 

      From: Frank Vargas 

      To: Mike 

      Sent: Monday, October 01, 2007 1:01 PM

      Subject: computer

      I have two of the computers reformatted.  I will bring them by tomorrow morning.

      Frank